httpd-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Cliff Woolley <cliffwool...@yahoo.com>
Subject RE: Apache 2.0.18 problem with mod_jk and
Date Mon, 11 Jun 2001 13:50:43 GMT
On Mon, 11 Jun 2001, GOMEZ Henri wrote:

> Thomas Bezdicek suggested me to use BrowserMatch :
>
> I add that in httpd.conf of AP 2.0.16 :
>
> BrowserMatch "MSIE 5.5;" nokeepalive downgrade-1.0 force-response-1.0
>
> Now IE5 works but it is normal to make this kind of hack
> for mod_jk ?

Well, it's not specific to mod_jk... hacks like this are pretty much
required in mod_ssl, for example.  And it's not just "MSIE 5.5" for
mod_ssl... you might find that you need to do something similar for ALL
versions of IE.

Anyway, since you've verified that the problem still exists in 2.0.16,
it's not the bucket lifetime bug I mentioned earlier... but since this
approach works, we can blame it on more IE absurdity and call it a day.

--Cliff


--------------------------------------------------------------
   Cliff Woolley
   cliffwoolley@yahoo.com
   Charlottesville, VA



Mime
View raw message